<?xml version="1.0"?>
<PropertyList>
 <sim>
  <model>
   <livery>
    <name type="string">Aeroflot Olympic 1980 USSR-77112</name>
    <texture>Liveries/Aeroflot-Olympic1980_USSR-77112.dds</texture>
   </livery>
  </model>
  <aircraft-class type="string">gate</aircraft-class>
  <aircraft-operator>AFL</aircraft-operator>
 </sim>
</PropertyList>
